The only supported devices are those supported by IBM's WebSphere Everyplace Micro Environment.

Follow those instructions for installing PalmEd :

You can use 7-zip to uncompress .zip files if you dont have any other unzip utility.

Please be sure to first check the FAQ if you have any trouble.

See the support section for any comment, suggestion, help request, etc..


The current release supports only PalmOS with the IBM J9 VM, however it will probably run on some other devices and/or JVMs.

PalmEd requires MIDP 2.0, CLDC 1.1 and JSR75 in order to run.

The .jad and .jar files are included within the binaries release for those who want to test.

Please report if you make it work on your device as it will help us provide support for it in a near future.